

@media only screen and (min-width: 1000px) {
  .archive.category .content .container .container_inner.default_template_holder, 
  .archive.category .content .container .container_inner.page_container_inner {
      padding-top: 120px !important;
  }
}

.q_image_with_text_over {
  vertical-align: middle;
}
.home_image_txt_over .q_elements_holder .q_elements_item {
   float: left;
}
blockquote h5 {
  font-weight: 300;
}
.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p, .blog_holder article.format-quote .post_text .post_title p a, .blog_holder article.format-link .post_text .post_title p a {
  font-size: 24px;
  line-height: 44px;
  color: #5a5a5b;
}
.blog_holder article.format-link .post_text:hover p a, .blog_holder article.format-quote .post_text:hover p a {
color: #fff;
}
.blog_holder article.format-quote .post_text .quote_author {
  font-size: 24px;
  font-weight: 300;
  margin-top: 20px;
}

.custom-icon-styles .qode_icon_shortcode .fa-circle {
    display: none;    
}
.custom-icon-styles .qode_icon_shortcode {
    border: 1px solid rgb(255, 174, 0);
    border-radius: 50%;
    font-size: 55px !important;
    transition: border-color .2s ease-in-out;
}
.custom-icon-styles .qode_icon_shortcode i {
    transition: color .2s ease-in-out    
}

.custom-icon-styles .qode_icon_shortcode:hover {
    border-color: #2f2f30;
}

.custom-icon-styles .qode_icon_shortcode:hover i {
    color: #2f2f30 !important;   
}

.blog_holder.blog_single h2 {
  margin-bottom: 12px;
  margin-top: 15px;
}
nav.main_menu > ul > li:after
{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    height: 5px;
    display: block;
    content:"";
-webkit-transition:background-color .15s ease-out;
	-moz-transition:background-color .15s ease-out;
	-o-transition:background-color .15s ease-out;
	transition: background-color .15s ease-out;
}
nav.main_menu > ul > li.active:after,
nav.main_menu > ul > li:hover:after
{
    background-color: #3752a3;
}
nav.main_menu > ul > li{
    margin:0 17px;
}
nav.main_menu > ul > li > a
{
padding:0 ;
}

a.contact {
color: #ffffff;
}
a.contact:hover {
color: #c21f3f;
}
a.hi {
color: #2f2f30;
}
a.hi:hover {
color: #c21f3f;
}

.qode_carousels .slides>li {
width: 120px !important;
margin: 0 20px;
}

.testimonial_content_inner {
background-color: transparent !important;
}

.testimonial_text_inner p {
color: #ffffff;
font-weight: 500;
}

@media only screen and (max-width: 1000px) {
    .vc_row.extra {
        background-position-x: 85% !important;
    }
}

strong {
    font-family: Raleway; sans-serif;
    font-weight: 400;
    color: #2f2f30;
}

em {
    font-family: Raleway; sans-serif;
    font-weight: 300;
    color: #2f2f30;
}